@charset "UTF-8";
/* CSS Document */

@import url("../common/css/base.css");
@import url("../common/css/utility.css");
@import url("../common/css/font.css");

#fix-wrap {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

/*contents*/
#cts-block {
	background: url(../img/bg05.gif) no-repeat left bottom;
	padding-bottom: 1px;	
}
#cts-block #column-wrap {
	width: 619px;
	float: left;
}
#cts-block #column-wrap #main-block {
	width: 438px;
	float: right;
}
#cts-block #column-wrap #left-block {
	width: 175px;
	float: left;
}
#cts-block #right-block {
	width: 175px;
	float: right;
}
#cts-block .bdr-box {
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#cts-block #column-wrap #main-block .news-box {
	background-image:url(../img/bg01.jpg);
	border-bottom: 1px solid #CFCFCF;
	padding: 8px;
}
#cts-block #column-wrap #main-block .item-box {
	background-image:url(../img/bg02.jpg);
	margin-top: 10px;
	padding: 8px 0px;
}

#cts-block .bg-white {
	background-color: #FFFFFF;
}

/*news-box*/
#main-block .news-box .head-box {
	padding-top: 3px;
	position: relative;
	zoom: 1;
	border-bottom: 1px solid #9E9E9E;
}
#main-block .news-box .head-box p {
	position: absolute;
	right: 6px;
	top: 0px;
}
#main-block .news-box dl {
	padding: 15px 5px 0px;
}
#main-block .news-box dl dt {
	float: left;
	clear: both;
	width: 100px;
	padding-bottom: 7px;
	line-height: 120%;
	padding-left: 20px;
	color: #000000;
	background: url(../common/img/arrow01.gif) no-repeat 0px 2px;
}
#main-block .news-box dl dd {
	margin-left: 100px;
	padding-left: 10px;
	padding-bottom: 7px;
}


/*item-box*/
#main-block .item-box ul {
	padding-bottom: 1px;
}
#main-block .item-box li {
	width: 136px;
	float: left;
}
#main-block .item-box li dl {
	margin-right: 6px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #FFFFFF;
}
#main-block .item-box li dl dd {
	text-align: left;
	margin-top: 4px;
	margin-left: 12px;
}
#main-block .item-box li dl dd.arrow {
	background-position: 0px 1px;
}


/*left-block*/
#left-block div.bdr-box {
	background:url(../img/bg03.jpg) repeat-x top;
	padding: 12px 5px 17px;
}
#left-block h2 {	
}
#left-block ul {
	padding-top: 5px;
}
#left-block ul li {
	margin-bottom: 3px;
}


/*right-block*/
#right-block .bdr-box {
	background:url(../img/bg04.jpg) repeat-x bottom;
	padding: 12px 5px 17px;
}
#right-block h2 {	
}
#right-block ul {
	padding-top: 5px;
}
#right-block ul li {
	margin-bottom: 3px;
}



/*footer*/
#footer {
	clear: both;
	margin-top: 8px;
	position: relative;
}
#footer .garden {
	/* position: absolute;
	top: 15px;
	right: 15px; */
	margin: 0 15px;
}

/* ADDED [22/07/12] */
#footer .colWrap {
    display: flex;
    justify-content: space-between;
}

#footer .colWrap.mdl {
    align-items: center;
    align-content: center;
}

#footer .colWrap .aside {
    justify-content: flex-end;
}



#footer .colWrap .bnr_news {
    display: flex;
    align-items: center;
    align-content: center;
    box-sizing: border-box;
    position: relative;
    margin: 0 15px;
    padding: 0 12px;
    padding-right: 70px;
    width: 230px;
    height: 84px;
    font-weight: bold;
    font-size: 1.175em;
    font-family: 'Meiryo', sans-serif;
    letter-spacing: .05em;
    line-height: 1.1;
    background: #f5f5f5;
    color: #154686;
    border: 1px solid #ccc;
    text-decoration: none;
    transition: all .4s ease-out;
}

#footer .colWrap .bnr_news > span {
    padding-top: 1px;
    font-weight: bold;
}

#footer .colWrap .bnr_news .sub {
    display: block;
    font-size: .8em;
    font-weight: bold;
}

#footer .colWrap .bnr_news .em {
    display: block;
    margin: .275em -.5em .38em;
    font-size: 1.1em;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

#footer .colWrap .bnr_news:before {
    box-sizing: border-box;
    content: "";
    display: block;
    width: 85px;
    height: 73px;
    background: url(../img/ico_book.png) no-repeat 0 0;
    background-size: contain;
    font-weight: normal;
    position: absolute;
    right: 6px;
    top: 50%;
    margin-top: 1px;
    transform: translateY(-50%);
}


#footer .colWrap .bnr_news:hover {
    background: #e2eff4;
}
/* Flash Info */

div#flashInfoBox {
 padding: 50px 192px 50px 192px;
}

div#flashInfoBox-L {
 width: 88px;
 float: left;
}

div#flashInfoBox-R {
 width: 323px;
 float: right;
}

p.flainfoTxt01 {
 padding-bottom: 10px;
 font-size: 12px;
 line-height: 1.4em;
}

span.txtCred {
 color: #ff6600;
}

p.flainfoTxt02 {
 padding-top: 3px;
 font-size: 12px;
}


/* 09/10/08 */

#cts-block #column-wrap #main-block {
 background: #ffffff;
}

/* 12/09/18 */
.bx-wrapper {
	position: relative;
}

.bx-wrapper ul,
.bx-wrapper li {
	border: none;
}

.bx-window {
	padding: 0 10px;
}

.bx-prev {
	position: absolute;
	top: 60px;
	left: 0;
}

.bx-next {
	position: absolute;
	top: 60px;
	right: 0;
}



/** clearfix **/
.clearfix {
 clear: both;
 min-height: 1px;
 zoom: 1;
 height:auto;
 background-color:transparent;
 }
.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
 background-color:transparent;
 }
.clearfix { min-height: 1px; }
 /*----------------------------WinIE6 and below */
 /* Hides from IE-mac ￥*/
* html .clearfix { height: 1%; }
 /* End hide from IE-mac */


/* 50th Anniversary Banner - ADDED [22/11/11] */
 .bnr_top {
    display: block;
    width: 400px;
    height: 80px;
    margin: 20px auto 0;
    text-decoration: none;
    transition: opacity .3s ease-out;
}

 .bnr_top:hover {
    opacity: .7;
}
/* end - 50th Anniversary Banner */